RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.0.0.rc6

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.35.0 - October 23, 2019 (55 KB)
  2. 1.34.0 - September 12, 2019 (55 KB)
  3. 1.33.0 - July 25, 2019 (54.5 KB)
  4. 1.32.0 - July 01, 2019 (54.5 KB)
  5. 1.31.0 - June 24, 2019 (54.5 KB)
  6. 1.0.0.rc6 - May 23, 2017 (31 KB)
Show all versions (49 total)

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

6d4aa5184264b7c59298bacfc149ad1ee1fdc47fcd37d233e41b782974eb069b

Total downloads 25,179,058

For this version 4,192

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: